
body {
  font-family: Arial, Helvetica, sans-serif; 
  background-color: #f4f1ea;
  color: #2f2f2f;
  margin: auto;
}

.skip-link {
  padding: 50px;
}

.skip-link:focus {
  left: 10px;
  top: 10px;
  background-color: #2f1c01;
  color: #ffffff;
  padding: 50px;
  text-decoration: none;
}

#wrapper {
  max-width: 80%;
  margin: 0 auto;
  background-color: #ffffff;
  border: 2px solid #6b4f2a;
  padding: 20px;
}

header {
  text-align: center;
  margin-bottom: 20px;
}

header h1 {
  background-image: url("philippines-logo.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 250px;
  text-indent: -9999px;
  margin: 0;
}

nav h2 {
  display: none;
}

nav .nav {
  display: flex;
  justify-content: space-around;
  list-style-type: none;
  padding: 10px;
  margin: 0 0 20px 0;
  background-color: #6b4f2a;
}

nav .nav li a {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

nav .nav li a:hover {
  text-decoration: underline;
}


main {
  padding: 10px;
  font-family: Arial, Helvetica, sans-serif
}

h2 {
  color: #24422a;
  font-family: 'Times New Roman', Times, serif;
}


main img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 20px auto;
  border-radius: 8px;
}


table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
}

caption {
  font-weight: bold;
  margin-bottom: 8px;
  color: #6b4f2a;
}

th,
td {
  border: 1px solid #6b4f2a;
  padding: 8px;
  text-align: left;
}

th {
  background-color: #d9e5d6;
}